Bug 1564207 - Missing validation for non empty resource_class field in ironic.
Summary: Missing validation for non empty resource_class field in ironic.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Sai Sindhur Malleni
QA Contact: Alexander Chuzhoy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 16:37 UTC by Alexander Chuzhoy
Modified: 2019-10-29 18:03 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-validations-9.3.0-0.20180827161319.d96473b.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 18:03:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 574419 0 None MERGED Check baremetal flavors for custom resource class 2020-10-13 14:59:07 UTC

Description Alexander Chuzhoy 2018-04-05 16:37:20 UTC
Missing validation for non empty resource_class field in ironic.


Environment:
openstack-ironic-common-7.0.3-2.el7ost.noarch
openstack-ironic-api-7.0.3-2.el7ost.noarch
openstack-tripleo-heat-templates-6.2.7-2.el7ost.noarch
python-ironic-tests-7.0.3-2.el7ost.noarch
puppet-ironic-10.4.1-4.el7ost.noarch
instack-undercloud-6.1.3-3.el7ost.noarch
python-ironic-lib-2.5.2-1.el7ost.noarch
python-ironic-inspector-client-1.11.0-1.el7ost.noarch
openstack-ironic-inspector-5.0.1-3.el7ost.noarch
openstack-ironic-conductor-7.0.3-2.el7ost.noarch
python-ironicclient-1.11.2-1.el7ost.noarch



ATM, it's possible to run OC deployment with resource_class set to none.

We MUST use resource classes, not matter if we use capabilities, traits or anything else on top of them as scheduling without resource classes, uses cpu/ram/disk, which is deprecated and racy.

Comment 1 Alexander Chuzhoy 2018-04-05 16:51:54 UTC
And need to validate flavors as well - need to have the 'resources' property set.

Comment 2 Steven Hardy 2018-04-10 15:56:29 UTC
Note there are some other workflow and UI implications here, e.g if you configure flavors and nodes *only* with resource classes, openstack overcloud profiles list doesn't show them as tagged to any flavor/profile.

Similarly the profiles aren't assigned for the nodes in the UI in this case, so you end up having to tag with both resource classes and the old capabilities profile - I assume we'll want to rework the workflows behind these UX's to resolve this.

Comment 3 Dmitry Tantsur 2018-05-09 15:09:08 UTC
Well, the idea here is to have at least *some* resource_class in flavors and nodes.

Comment 5 Bob Fournier 2018-08-06 13:15:07 UTC
Changing this to be OSP-14.

Comment 10 Alexander Chuzhoy 2018-09-21 14:24:48 UTC
FailedQA
Environment:
openstack-tripleo-validations-9.3.1-0.20180831205305.fbfd253.el7ost.noarch

(undercloud) [stack@undercloud-0 ~]$ openstack baremetal node list
openstack +--------------------------------------+--------------+---------------+-------------+--------------------+-------------+
| UUID                                 | Name         | Instance UUID | Power State | Provisioning State | Maintenance |
+--------------------------------------+--------------+---------------+-------------+--------------------+-------------+
| ef65dc52-eb7f-4b38-89ca-7e2718c12e2a | ceph-0       | None          | power off   | available          | False       |
| da80cdec-b2fa-4beb-9589-4520edd7c608 | ceph-1       | None          | power off   | available          | False       |
| 22d9402d-812b-4231-98bd-cb7d8cf1df04 | ceph-2       | None          | power off   | available          | False       |
| 5f322891-6b43-4ed8-b664-d8fb0129e27c | compute-0    | None          | power off   | available          | False       |
| 8c296081-1aba-4d99-87d1-b8094d0e6719 | compute-1    | None          | power off   | available          | False       |
| 751fa3e0-d72e-4cb5-aa8a-8b174d941655 | controller-0 | None          | power off   | available          | False       |
| 19252a73-f9fd-470c-a61f-2cc11991e3f3 | controller-1 | None          | power off   | available          | False       |
| 1ec67f4a-017c-42ee-a787-22e5510dc62b | controller-2 | None          | power off   | available          | False       |
+--------------------------------------+--------------+---------------+-------------+--------------------+-------------+
(undercloud) [stack@undercloud-0 ~]$ openstack baremetal node show compute-0 -f value -c resource_class
None



Attempted overcloud deployment with:
(undercloud) [stack@undercloud-0 ~]$ cat /home/stack/virt/nodes_data.yaml
parameter_defaults:
    ControllerCount: 3
    OvercloudControlFlavor: controller
    ComputeCount: 2
    OvercloudComputeFlavor: compute
    CephStorageCount: 3
    OvercloudCephStorageFlavor: ceph


(undercloud) [stack@undercloud-0 ~]$ bash overcloud_deploy.sh 
Removing the current plan files
Uploading new plan files
Plan updated.
Processing templates in the directory /tmp/tripleoclient-pASbuv/tripleo-heat-templates
WARNING: Following parameter(s) are deprecated and still defined. Deprecated parameters will be removed soon!
  OvercloudControlFlavor
WARNING: Following parameter(s) are defined but not used in plan. Could be possible that parameter is valid but currently not used.
  DockerOpendaylightConfigImage
  DockerMysqlClientConfigImage
  DockerDesignateMDNSImage
  DockerManilaApiImage
  CinderBackupBackend
  DockerNovaMetadataConfigImage
  DockerDesignateConfigImage
  DockerDesignateApiImage
  DockerEc2ApiImage
  DockerOctaviaHealthManagerImage
  DockerDesignateSinkImage
  DockerOctaviaConfigImage
  DockerKeepalivedConfigImage
  DockerFluentdConfigImage
  DockerMistralExecutorImage
  DockerBarbicanWorkerConfigImage
  DockerBarbicanWorkerImage
  DockerBarbicanConfigImage
  DockerFluentdImage
  DockerKeepalivedImage
  DockerEtcdImage
  DockerZaqarConfigImage
  DockerOctaviaApiImage
  DockerMistralConfigImage
  DockerEc2ApiConfigImage
  DockerManilaShareImage
  DockerSaharaApiImage
  DockerCollectdConfigImage
  DockerZaqarImage
  DockerEtcdConfigImage
  DockerOctaviaHousekeepingImage
  DockerSaharaConfigImage
  DockerSensuConfigImage
  DockerOctaviaWorkerImage
  DockerIronicInspectorImage
  DockerSaharaEngineImage
  DockerMistralApiImage
  DockerBarbicanKeystoneListenerImage
  DockerSensuClientImage
  DockerIronicInspectorConfigImage
  DockerCinderBackupImage
  DockerMistralEventEngineImage
  DockerFluentdClientImage
  DockerBarbicanKeystoneListenerConfigImage
  DockerBarbicanApiImage
  DockerMistralEngineImage
  DockerDesignateProducerImage
  DockerCollectdImage
  DockerManilaSchedulerImage
  DockerDesignateBackendBIND9Image
  DockerDesignateWorkerImage
  DockerOpendaylightApiImage
  DockerDesignateCentralImage
  DockerManilaConfigImage
Deploying templates in the directory /tmp/tripleoclient-pASbuv/tripleo-heat-templates
Initializing overcloud plan deployment
Creating overcloud Heat stack
2018-09-21 14:19:46Z [overcloud]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:19:49Z [overcloud.HorizonSecret]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:49Z [overcloud.HorizonSecret]: CREATE_COMPLETE  state changed
2018-09-21 14:19:50Z [overcloud.PcsdPassword]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:50Z [overcloud.PcsdPassword]: CREATE_COMPLETE  state changed
2018-09-21 14:19:51Z [overcloud.ServiceNetMap]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:52Z [overcloud.ServiceNetMap]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:19:52Z [overcloud.HeatAuthEncryptionKey]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:52Z [overcloud.HeatAuthEncryptionKey]: CREATE_COMPLETE  state changed
2018-09-21 14:19:52Z [overcloud.ServiceNetMap.ServiceNetMapValue]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:52Z [overcloud.ServiceNetMap.ServiceNetMapValue]: CREATE_COMPLETE  state changed
2018-09-21 14:19:52Z [overcloud.ServiceNetMap]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:19:53Z [overcloud.ServiceNetMap]: CREATE_COMPLETE  state changed
2018-09-21 14:19:53Z [overcloud.RabbitCookie]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:53Z [overcloud.RabbitCookie]: CREATE_COMPLETE  state changed
2018-09-21 14:19:54Z [overcloud.DeploymentServerBlacklistDict]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:54Z [overcloud.DeploymentServerBlacklistDict]: CREATE_COMPLETE  state changed
2018-09-21 14:19:55Z [overcloud.Networks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:56Z [overcloud.Networks]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:19:56Z [overcloud.MysqlRootPassword]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:56Z [overcloud.MysqlRootPassword]: CREATE_COMPLETE  state changed
2018-09-21 14:19:56Z [overcloud.DefaultPasswords]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:56Z [overcloud.Networks.StorageMgmtNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:57Z [overcloud.Networks.InternalApiNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:58Z [overcloud.Networks.StorageMgmtNetwork]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:19:58Z [overcloud.Networks.StorageMgmtNetwork.StorageMgmtNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:58Z [overcloud.DefaultPasswords]: CREATE_COMPLETE  state changed
2018-09-21 14:19:58Z [overcloud.Networks.NetworkExtraConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:58Z [overcloud.Networks.NetworkExtraConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:19:59Z [overcloud.Networks.InternalApiNetwork]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:19:59Z [overcloud.Networks.InternalApiNetwork.InternalApiNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:19:59Z [overcloud.Networks.StorageNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:00Z [overcloud.Networks.ExternalNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:00Z [overcloud.Networks.StorageMgmtNetwork.StorageMgmtNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:00Z [overcloud.Networks.StorageMgmtNetwork.StorageMgmtSubnet]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:01Z [overcloud.Networks.StorageNetwork]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:01Z [overcloud.Networks.ManagementNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:01Z [overcloud.Networks.StorageNetwork.StorageNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:01Z [overcloud.Networks.InternalApiNetwork.InternalApiNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:02Z [overcloud.Networks.ExternalNetwork]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:02Z [overcloud.Networks.InternalApiNetwork.InternalApiSubnet]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:03Z [overcloud.Networks.TenantNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:03Z [overcloud.Networks.ExternalNetwork.ExternalNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:04Z [overcloud.Networks.StorageNetwork.StorageNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:04Z [overcloud.Networks.StorageNetwork.StorageSubnet]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:05Z [overcloud.Networks.ManagementNetwork]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:05Z [overcloud.Networks.ManagementNetwork.ManagementNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:06Z [overcloud.Networks.TenantNetwork]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:06Z [overcloud.Networks.TenantNetwork.TenantNetwork]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:07Z [overcloud.Networks.StorageMgmtNetwork.StorageMgmtSubnet]: CREATE_COMPLETE  state changed
2018-09-21 14:20:07Z [overcloud.Networks.ExternalNetwork.ExternalNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:07Z [overcloud.Networks.StorageMgmtNetwork]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:07Z [overcloud.Networks.InternalApiNetwork.InternalApiSubnet]: CREATE_COMPLETE  state changed
2018-09-21 14:20:07Z [overcloud.Networks.InternalApiNetwork]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:07Z [overcloud.Networks.ExternalNetwork.ExternalSubnet]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:07Z [overcloud.Networks.InternalApiNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:07Z [overcloud.Networks.StorageMgmtNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:08Z [overcloud.Networks.StorageNetwork.StorageSubnet]: CREATE_COMPLETE  state changed
2018-09-21 14:20:08Z [overcloud.Networks.StorageNetwork]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:08Z [overcloud.Networks.ManagementNetwork.ManagementNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:08Z [overcloud.Networks.ManagementNetwork.ManagementSubnet]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:09Z [overcloud.Networks.TenantNetwork.TenantNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:09Z [overcloud.Networks.TenantNetwork.TenantSubnet]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:09Z [overcloud.Networks.StorageNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:09Z [overcloud.Networks.ExternalNetwork.ExternalSubnet]: CREATE_COMPLETE  state changed
2018-09-21 14:20:09Z [overcloud.Networks.ExternalNetwork]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:10Z [overcloud.Networks.ExternalNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:11Z [overcloud.Networks.ManagementNetwork.ManagementSubnet]: CREATE_COMPLETE  state changed
2018-09-21 14:20:11Z [overcloud.Networks.ManagementNetwork]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:11Z [overcloud.Networks.TenantNetwork.TenantSubnet]: CREATE_COMPLETE  state changed
2018-09-21 14:20:11Z [overcloud.Networks.TenantNetwork]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:12Z [overcloud.Networks.ManagementNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:12Z [overcloud.Networks.TenantNetwork]: CREATE_COMPLETE  state changed
2018-09-21 14:20:12Z [overcloud.Networks]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:13Z [overcloud.Networks]: CREATE_COMPLETE  state changed
2018-09-21 14:20:24Z [overcloud.ControlVirtualIP]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:26Z [overcloud.ControlVirtualIP]: CREATE_COMPLETE  state changed
2018-09-21 14:20:27Z [overcloud.StorageMgmtVirtualIP]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:27Z [overcloud.PublicVirtualIP]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:27Z [overcloud.StorageVirtualIP]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:27Z [overcloud.RedisVirtualIP]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:27Z [overcloud.InternalApiVirtualIP]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:27Z [overcloud.NetCidrMapValue]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:27Z [overcloud.NetCidrMapValue]: CREATE_COMPLETE  state changed
2018-09-21 14:20:30Z [overcloud.PublicVirtualIP]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:30Z [overcloud.PublicVirtualIP.ExternalPort]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:31Z [overcloud.StorageMgmtVirtualIP]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:32Z [overcloud.RedisVirtualIP]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:32Z [overcloud.RedisVirtualIP.VipPort]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:32Z [overcloud.StorageVirtualIP]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:32Z [overcloud.StorageMgmtVirtualIP.StorageMgmtPort]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:33Z [overcloud.InternalApiVirtualIP]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:33Z [overcloud.StorageVirtualIP.StoragePort]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:33Z [overcloud.InternalApiVirtualIP.InternalApiPort]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:34Z [overcloud.PublicVirtualIP.ExternalPort]: CREATE_COMPLETE  state changed
2018-09-21 14:20:34Z [overcloud.PublicVirtualIP]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:35Z [overcloud.PublicVirtualIP]: CREATE_COMPLETE  state changed
2018-09-21 14:20:36Z [overcloud.RedisVirtualIP.VipPort]: CREATE_COMPLETE  state changed
2018-09-21 14:20:36Z [overcloud.RedisVirtualIP]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:36Z [overcloud.StorageVirtualIP.StoragePort]: CREATE_COMPLETE  state changed
2018-09-21 14:20:36Z [overcloud.StorageVirtualIP]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:37Z [overcloud.RedisVirtualIP]: CREATE_COMPLETE  state changed
2018-09-21 14:20:37Z [overcloud.StorageVirtualIP]: CREATE_COMPLETE  state changed
2018-09-21 14:20:37Z [overcloud.StorageMgmtVirtualIP.StorageMgmtPort]: CREATE_COMPLETE  state changed
2018-09-21 14:20:37Z [overcloud.StorageMgmtVirtualIP]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:38Z [overcloud.StorageMgmtVirtualIP]: CREATE_COMPLETE  state changed
2018-09-21 14:20:38Z [overcloud.InternalApiVirtualIP.InternalApiPort]: CREATE_COMPLETE  state changed
2018-09-21 14:20:38Z [overcloud.InternalApiVirtualIP]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:38Z [overcloud.InternalApiVirtualIP]: CREATE_COMPLETE  state changed
2018-09-21 14:20:40Z [overcloud.VipMap]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:41Z [overcloud.VipMap]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:41Z [overcloud.VipMap.NetIpMapValue]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:41Z [overcloud.VipMap.NetIpMapValue]: CREATE_COMPLETE  state changed
2018-09-21 14:20:41Z [overcloud.VipMap]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:20:42Z [overcloud.VipMap]: CREATE_COMPLETE  state changed
2018-09-21 14:20:42Z [overcloud.VipHosts]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:42Z [overcloud.VipHosts]: CREATE_COMPLETE  state changed
2018-09-21 14:20:43Z [overcloud.EndpointMap]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:45Z [overcloud.EndpointMap]: CREATE_COMPLETE  state changed
2018-09-21 14:20:45Z [overcloud.EndpointMapData]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:45Z [overcloud.EndpointMapData]: CREATE_COMPLETE  state changed
2018-09-21 14:20:45Z [overcloud.CephStorageServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:46Z [overcloud.ObjectStorageServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:46Z [overcloud.BlockStorageServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:46Z [overcloud.ControllerServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:46Z [overcloud.ComputeServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:47Z [overcloud.BlockStorageServiceChain]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:47Z [overcloud.ObjectStorageServiceChain]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:48Z [overcloud.ComputeServiceChain]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:48Z [overcloud.CephStorageServiceChain]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:48Z [overcloud.ObjectStorageServiceChain.ServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:49Z [overcloud.ControllerServiceChain]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:49Z [overcloud.BlockStorageServiceChain.LoggingConfiguration]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:49Z [overcloud.ComputeServiceChain.ServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:50Z [overcloud.CephStorageServiceChain.LoggingConfiguration]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:50Z [overcloud.ObjectStorageServiceChain.LoggingConfiguration]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:51Z [overcloud.ComputeServiceChain.LoggingConfiguration]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:52Z [overcloud.CephStorageServiceChain.ServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:52Z [overcloud.ObjectStorageServiceChain.LoggingConfiguration]: CREATE_COMPLETE  state changed
2018-09-21 14:20:52Z [overcloud.BlockStorageServiceChain.ServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:52Z [overcloud.BlockStorageServiceChain.LoggingConfiguration]: CREATE_COMPLETE  state changed
2018-09-21 14:20:53Z [overcloud.CephStorageServiceChain.LoggingConfiguration]: CREATE_COMPLETE  state changed
2018-09-21 14:20:54Z [overcloud.CephStorageServiceChain.ServiceChain]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:54Z [16]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:55Z [16]: CREATE_COMPLETE  state changed
2018-09-21 14:20:55Z [11]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:56Z [0]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:56Z [0]: CREATE_COMPLETE  state changed
2018-09-21 14:20:56Z [overcloud.ComputeServiceChain.LoggingConfiguration]: CREATE_COMPLETE  state changed
2018-09-21 14:20:57Z [overcloud.CephStorageServiceChain.ServiceChain.7]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:57Z [overcloud.CephStorageServiceChain.ServiceChain.7]: CREATE_COMPLETE  state changed
2018-09-21 14:20:57Z [overcloud.BlockStorageServiceChain.ServiceChain]: CREATE_IN_PROGRESS  Stack CREATE started
2018-09-21 14:20:57Z [13]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:57Z [11]: CREATE_COMPLETE  state changed
2018-09-21 14:20:57Z [overcloud.ControllerServiceChain.LoggingConfiguration]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:57Z [overcloud.CephStorageServiceChain.ServiceChain.0]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:58Z [overcloud.CephStorageServiceChain.ServiceChain.0]: CREATE_COMPLETE  state changed
2018-09-21 14:20:58Z [overcloud.CephStorageServiceChain.ServiceChain.19]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:59Z [overcloud.ControllerServiceChain.ServiceChain]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:20:59Z [22]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:01Z [overcloud.CephStorageServiceChain.ServiceChain.9]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:01Z [24]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:03Z [overcloud.ControllerServiceChain.LoggingConfiguration]: CREATE_COMPLETE  state changed
2018-09-21 14:21:03Z [12]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:03Z [22]: CREATE_COMPLETE  state changed
2018-09-21 14:21:03Z [overcloud.BlockStorageServiceChain.ServiceChain.16]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:03Z [24]: CREATE_COMPLETE  state changed
2018-09-21 14:21:04Z [23]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:04Z [overcloud.BlockStorageServiceChain.ServiceChain.6]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:04Z [overcloud.BlockStorageServiceChain.ServiceChain.6]: CREATE_COMPLETE  state changed
2018-09-21 14:21:04Z [38]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:05Z [overcloud.BlockStorageServiceChain.ServiceChain.22]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:05Z [11]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:07Z [overcloud.BlockStorageServiceChain.ServiceChain.21]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:07Z [23]: CREATE_COMPLETE  state changed
2018-09-21 14:21:07Z [39]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:07Z [26]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:07Z [38]: CREATE_COMPLETE  state changed
2018-09-21 14:21:07Z [26]: CREATE_COMPLETE  state changed
2018-09-21 14:21:08Z [overcloud.BlockStorageServiceChain.ServiceChain.15]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:08Z [8]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:08Z [overcloud.BlockStorageServiceChain.ServiceChain.16]: CREATE_COMPLETE  state changed
2018-09-21 14:21:08Z [3]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:08Z [39]: CREATE_COMPLETE  state changed
2018-09-21 14:21:09Z [overcloud.BlockStorageServiceChain.ServiceChain.7]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:09Z [34]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:09Z [34]: CREATE_COMPLETE  state changed
2018-09-21 14:21:10Z [25]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:10Z [overcloud.BlockStorageServiceChain.ServiceChain.15]: CREATE_COMPLETE  state changed
2018-09-21 14:21:11Z [overcloud.BlockStorageServiceChain.ServiceChain.4]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:11Z [44]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:11Z [44]: CREATE_COMPLETE  state changed
2018-09-21 14:21:12Z [overcloud.BlockStorageServiceChain.ServiceChain.9]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:12Z [overcloud.BlockStorageServiceChain.ServiceChain.9]: CREATE_COMPLETE  state changed
2018-09-21 14:21:12Z [18]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:12Z [overcloud.BlockStorageServiceChain.ServiceChain.7]: CREATE_COMPLETE  state changed
2018-09-21 14:21:12Z [18]: CREATE_COMPLETE  state changed
2018-09-21 14:21:12Z [7]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:12Z [25]: CREATE_COMPLETE  state changed
2018-09-21 14:21:12Z [7]: CREATE_COMPLETE  state changed
2018-09-21 14:21:13Z [overcloud.BlockStorageServiceChain.ServiceChain.17]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:13Z [overcloud.BlockStorageServiceChain.ServiceChain.17]: CREATE_COMPLETE  state changed
2018-09-21 14:21:13Z [1]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:13Z [1]: CREATE_COMPLETE  state changed
2018-09-21 14:21:14Z [9]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:14Z [9]: CREATE_COMPLETE  state changed
2018-09-21 14:21:14Z [3]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:15Z [overcloud.BlockStorageServiceChain.ServiceChain.23]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:15Z [20]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:16Z [overcloud.BlockStorageServiceChain.ServiceChain.26]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:16Z [15]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:16Z [19]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:17Z [13]: CREATE_COMPLETE  state changed
2018-09-21 14:21:17Z [overcloud.CephStorageServiceChain.ServiceChain.12]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:17Z [3]: CREATE_COMPLETE  state changed
2018-09-21 14:21:17Z [10]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:17Z [overcloud.CephStorageServiceChain.ServiceChain.19]: CREATE_COMPLETE  state changed
2018-09-21 14:21:17Z [overcloud.BlockStorageServiceChain.ServiceChain.5]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:17Z [42]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:17Z [0]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:17Z [overcloud.CephStorageServiceChain.ServiceChain.18]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:18Z [0]: CREATE_COMPLETE  state changed
2018-09-21 14:21:18Z [18]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:18Z [40]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:18Z [5]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:18Z [overcloud.BlockStorageServiceChain.ServiceChain.26]: CREATE_COMPLETE  state changed
2018-09-21 14:21:18Z [overcloud.BlockStorageServiceChain.ServiceChain.23]: CREATE_COMPLETE  state changed
2018-09-21 14:21:18Z [overcloud.CephStorageServiceChain.ServiceChain.9]: CREATE_COMPLETE  state changed
2018-09-21 14:21:18Z [4]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:18Z [overcloud.BlockStorageServiceChain.ServiceChain.3]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:18Z [overcloud.BlockStorageServiceChain.ServiceChain.13]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:18Z [4]: CREATE_COMPLETE  state changed
2018-09-21 14:21:19Z [26]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:19Z [overcloud.BlockStorageServiceChain.ServiceChain.13]: CREATE_COMPLETE  state changed
2018-09-21 14:21:19Z [2]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:19Z [overcloud.CephStorageServiceChain.ServiceChain.22]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:20Z [12]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:20Z [overcloud.CephStorageServiceChain.ServiceChain.11]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:20Z [overcloud.BlockStorageServiceChain.ServiceChain.1]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:21Z [overcloud.CephStorageServiceChain.ServiceChain.11]: CREATE_COMPLETE  state changed
2018-09-21 14:21:21Z [overcloud.BlockStorageServiceChain.ServiceChain.1]: CREATE_COMPLETE  state changed
2018-09-21 14:21:21Z [19]: CREATE_COMPLETE  state changed
2018-09-21 14:21:21Z [overcloud.BlockStorageServiceChain.ServiceChain.10]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:21Z [30]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:23Z [overcloud.BlockStorageServiceChain.ServiceChain.0]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:23Z [15]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:23Z [overcloud.BlockStorageServiceChain.ServiceChain.0]: CREATE_COMPLETE  state changed
2018-09-21 14:21:23Z [15]: CREATE_COMPLETE  state changed
2018-09-21 14:21:24Z [17]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:24Z [overcloud.BlockStorageServiceChain.ServiceChain.3]: CREATE_COMPLETE  state changed
2018-09-21 14:21:24Z [17]: CREATE_COMPLETE  state changed
2018-09-21 14:21:24Z [30]: CREATE_COMPLETE  state changed
2018-09-21 14:21:25Z [overcloud.BlockStorageServiceChain.ServiceChain.19]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:26Z [overcloud.BlockStorageServiceChain.ServiceChain.19]: CREATE_COMPLETE  state changed
2018-09-21 14:21:26Z [overcloud.BlockStorageServiceChain.ServiceChain.11]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:27Z [14]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:27Z [14]: CREATE_COMPLETE  state changed
2018-09-21 14:21:28Z [overcloud.BlockStorageServiceChain.ServiceChain.18]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:28Z [overcloud.BlockStorageServiceChain.ServiceChain.18]: CREATE_COMPLETE  state changed
2018-09-21 14:21:29Z [overcloud.BlockStorageServiceChain.ServiceChain.20]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:29Z [overcloud.BlockStorageServiceChain.ServiceChain.20]: CREATE_COMPLETE  state changed
2018-09-21 14:21:29Z [17]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:29Z [8]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:29Z [17]: CREATE_COMPLETE  state changed
2018-09-21 14:21:30Z [9]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:30Z [9]: CREATE_COMPLETE  state changed
2018-09-21 14:21:30Z [overcloud.BlockStorageServiceChain.ServiceChain.5]: CREATE_COMPLETE  state changed
2018-09-21 14:21:30Z [42]: CREATE_COMPLETE  state changed
2018-09-21 14:21:30Z [10]: CREATE_COMPLETE  state changed
2018-09-21 14:21:30Z [overcloud.CephStorageServiceChain.ServiceChain.18]: CREATE_COMPLETE  state changed
2018-09-21 14:21:30Z [overcloud.CephStorageServiceChain.ServiceChain.8]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:30Z [1]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:31Z [2]: CREATE_COMPLETE  state changed
2018-09-21 14:21:31Z [overcloud.CephStorageServiceChain.ServiceChain.22]: CREATE_COMPLETE  state changed
2018-09-21 14:21:31Z [5]: CREATE_COMPLETE  state changed
2018-09-21 14:21:31Z [overcloud.CephStorageServiceChain.ServiceChain.8]: CREATE_COMPLETE  state changed
2018-09-21 14:21:31Z [35]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:31Z [5]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:31Z [18]: CREATE_COMPLETE  state changed
2018-09-21 14:21:31Z [21]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:31Z [19]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:31Z [overcloud.BlockStorageServiceChain.ServiceChain.2]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:31Z [23]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:32Z [16]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:33Z [overcloud.BlockStorageServiceChain.ServiceChain.4]: CREATE_COMPLETE  state changed
2018-09-21 14:21:33Z [overcloud.BlockStorageServiceChain.ServiceChain.10]: CREATE_COMPLETE  state changed
2018-09-21 14:21:33Z [6]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:33Z [6]: CREATE_COMPLETE  state changed
2018-09-21 14:21:33Z [overcloud.BlockStorageServiceChain.ServiceChain.21]: CREATE_COMPLETE  state changed
2018-09-21 14:21:35Z [overcloud.CephStorageServiceChain.ServiceChain.3]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:35Z [12]: CREATE_COMPLETE  state changed
2018-09-21 14:21:35Z [14]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:35Z [31]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:37Z [31]: CREATE_COMPLETE  state changed
2018-09-21 14:21:37Z [14]: CREATE_COMPLETE  state changed
2018-09-21 14:21:37Z [29]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:37Z [1]: CREATE_COMPLETE  state changed
2018-09-21 14:21:38Z [overcloud.BlockStorageServiceChain.ServiceChain.12]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:38Z [5]: CREATE_COMPLETE  state changed
2018-09-21 14:21:38Z [overcloud.BlockStorageServiceChain.ServiceChain.8]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:38Z [overcloud.BlockStorageServiceChain.ServiceChain.24]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:38Z [overcloud.BlockStorageServiceChain.ServiceChain.25]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:38Z [overcloud.CephStorageServiceChain.ServiceChain.12]: CREATE_COMPLETE  state changed
2018-09-21 14:21:39Z [29]: CREATE_COMPLETE  state changed
2018-09-21 14:21:39Z [8]: CREATE_COMPLETE  state changed
2018-09-21 14:21:39Z [overcloud.BlockStorageServiceChain.ServiceChain.27]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:39Z [overcloud.BlockStorageServiceChain.ServiceChain.27]: CREATE_COMPLETE  state changed
2018-09-21 14:21:40Z [25]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:41Z [43]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:42Z [12]: CREATE_COMPLETE  state changed
2018-09-21 14:21:43Z [overcloud.BlockStorageServiceChain.ServiceChain.14]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:43Z [8]: CREATE_COMPLETE  state changed
2018-09-21 14:21:43Z [43]: CREATE_COMPLETE  state changed
2018-09-21 14:21:43Z [overcloud.BlockStorageServiceChain.ServiceChain.12]: CREATE_COMPLETE  state changed
2018-09-21 14:21:43Z [40]: CREATE_COMPLETE  state changed
2018-09-21 14:21:43Z [overcloud.BlockStorageServiceChain.ServiceChain.8]: CREATE_COMPLETE  state changed
2018-09-21 14:21:43Z [overcloud.CephStorageServiceChain.ServiceChain.13]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:44Z [overcloud.BlockStorageServiceChain.ServiceChain.24]: CREATE_COMPLETE  state changed
2018-09-21 14:21:44Z [overcloud.BlockStorageServiceChain.ServiceChain.25]: CREATE_COMPLETE  state changed
2018-09-21 14:21:44Z [33]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:44Z [overcloud.BlockStorageServiceChain.ServiceChain.11]: CREATE_COMPLETE  state changed
2018-09-21 14:21:45Z [16]: CREATE_COMPLETE  state changed
2018-09-21 14:21:45Z [15]: CREATE_COMPLETE  state changed
2018-09-21 14:21:45Z [overcloud.CephStorageServiceChain.ServiceChain.25]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:45Z [41]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:45Z [overcloud.CephStorageServiceChain.ServiceChain.25]: CREATE_COMPLETE  state changed
2018-09-21 14:21:45Z [41]: CREATE_COMPLETE  state changed
2018-09-21 14:21:47Z [33]: CREATE_COMPLETE  state changed
2018-09-21 14:21:47Z [35]: CREATE_COMPLETE  state changed
2018-09-21 14:21:48Z [3]: CREATE_COMPLETE  state changed
2018-09-21 14:21:48Z [10]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:48Z [10]: CREATE_COMPLETE  state changed
2018-09-21 14:21:48Z [overcloud.BlockStorageServiceChain.ServiceChain.14]: CREATE_COMPLETE  state changed
2018-09-21 14:21:48Z [overcloud.CephStorageServiceChain.ServiceChain.24]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:49Z [36]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:49Z [overcloud.BlockStorageServiceChain.ServiceChain.22]: CREATE_COMPLETE  state changed
2018-09-21 14:21:49Z [overcloud.CephStorageServiceChain.ServiceChain.16]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:49Z [overcloud.CephStorageServiceChain.ServiceChain.16]: CREATE_COMPLETE  state changed
2018-09-21 14:21:50Z [11]: CREATE_COMPLETE  state changed
2018-09-21 14:21:50Z [25]: CREATE_COMPLETE  state changed
2018-09-21 14:21:50Z [28]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:51Z [19]: CREATE_COMPLETE  state changed
2018-09-21 14:21:51Z [overcloud.CephStorageServiceChain.ServiceChain.4]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:51Z [32]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:51Z [overcloud.CephStorageServiceChain.ServiceChain.24]: CREATE_COMPLETE  state changed
2018-09-21 14:21:52Z [32]: CREATE_COMPLETE  state changed
2018-09-21 14:21:52Z [overcloud.CephStorageServiceChain.ServiceChain.13]: CREATE_COMPLETE  state changed
2018-09-21 14:21:52Z [overcloud.CephStorageServiceChain.ServiceChain.2]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:53Z [20]: CREATE_COMPLETE  state changed
2018-09-21 14:21:53Z [4]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:53Z [4]: CREATE_COMPLETE  state changed
2018-09-21 14:21:55Z [20]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:55Z [overcloud.CephStorageServiceChain.ServiceChain.3]: CREATE_COMPLETE  state changed
2018-09-21 14:21:55Z [20]: CREATE_COMPLETE  state changed
2018-09-21 14:21:55Z [23]: CREATE_COMPLETE  state changed
2018-09-21 14:21:55Z [21]: CREATE_COMPLETE  state changed
2018-09-21 14:21:55Z [overcloud.CephStorageServiceChain.ServiceChain.1]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:55Z [21]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:55Z [overcloud.CephStorageServiceChain.ServiceChain.1]: CREATE_COMPLETE  state changed
2018-09-21 14:21:55Z [21]: CREATE_COMPLETE  state changed
2018-09-21 14:21:56Z [overcloud.CephStorageServiceChain.ServiceChain.2]: CREATE_COMPLETE  state changed
2018-09-21 14:21:56Z [overcloud.CephStorageServiceChain.ServiceChain.20]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:57Z [overcloud.CephStorageServiceChain.ServiceChain.15]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:57Z [28]: CREATE_COMPLETE  state changed
2018-09-21 14:21:57Z [overcloud.BlockStorageServiceChain.ServiceChain.2]: CREATE_COMPLETE  state changed
2018-09-21 14:21:57Z [overcloud.CephStorageServiceChain.ServiceChain.15]: CREATE_COMPLETE  state changed
2018-09-21 14:21:57Z [overcloud.BlockStorageServiceChain.ServiceChain]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:21:57Z [overcloud.ObjectStorageServiceChain.ServiceChain]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:21:57Z [27]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:57Z [24]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:57Z [overcloud.ObjectStorageServiceChain.ServiceChain]: CREATE_COMPLETE  state changed
2018-09-21 14:21:57Z [overcloud.CephStorageServiceChain.ServiceChain.4]: CREATE_COMPLETE  state changed
2018-09-21 14:21:57Z [26]: CREATE_COMPLETE  state changed
2018-09-21 14:21:58Z [overcloud.CephStorageServiceChain.ServiceChain.5]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:58Z [36]: CREATE_COMPLETE  state changed
2018-09-21 14:21:58Z [overcloud.BlockStorageServiceChain.ServiceChain]: CREATE_COMPLETE  state changed
2018-09-21 14:21:59Z [overcloud.CephStorageServiceChain.ServiceChain.5]: CREATE_COMPLETE  state changed
2018-09-21 14:21:59Z [13]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:21:59Z [27]: CREATE_COMPLETE  state changed
2018-09-21 14:21:59Z [13]: CREATE_COMPLETE  state changed
2018-09-21 14:21:59Z [overcloud.CephStorageServiceChain.ServiceChain.17]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:00Z [overcloud.CephStorageServiceChain.ServiceChain.17]: CREATE_COMPLETE  state changed
2018-09-21 14:22:00Z [6]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:00Z [6]: CREATE_COMPLETE  state changed
2018-09-21 14:22:00Z [overcloud.CephStorageServiceChain.ServiceChain.21]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:01Z [2]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:02Z [overcloud.CephStorageServiceChain.ServiceChain.20]: CREATE_COMPLETE  state changed
2018-09-21 14:22:02Z [22]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:02Z [overcloud.CephStorageServiceChain.ServiceChain.10]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:02Z [overcloud.CephStorageServiceChain.ServiceChain.21]: CREATE_COMPLETE  state changed
2018-09-21 14:22:02Z [overcloud.CephStorageServiceChain.ServiceChain.10]: CREATE_COMPLETE  state changed
2018-09-21 14:22:02Z [22]: CREATE_COMPLETE  state changed
2018-09-21 14:22:03Z [7]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:03Z [overcloud.CephStorageServiceChain.ServiceChain.14]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:04Z [2]: CREATE_COMPLETE  state changed
2018-09-21 14:22:04Z [37]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:05Z [overcloud.ObjectStorageServiceChain.UpgradeBatchTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:05Z [overcloud.ObjectStorageServiceChain.DockerConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:05Z [overcloud.ObjectStorageServiceChain.LoggingSourcesConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.UpgradeBatchTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.DockerConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.FastForwardPostUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.CephStorageServiceChain.ServiceChain.23]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.CellV2Discovery]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.UpdateTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.LoggingSourcesConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.FastForwardPostUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.CephStorageServiceChain.ServiceChain.6]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.LoggingGroupsConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.UpdateTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.CellV2Discovery]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.GlobalConfigSettings]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.ExternalDeployTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.LoggingGroupsConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.GlobalConfigSettings]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.ExternalDeployTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:06Z [overcloud.ObjectStorageServiceChain.UpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.PostUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.DockerPuppetTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.ServiceServerMetadataHook]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.UpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.DockerConfigScripts]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.WorkflowTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.PuppetConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.ServiceNames]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.ExternalUpdateTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.PreUpgradeRollingTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.ServiceNames]: CREATE_COMPLETE  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.KollaConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.MonitoringSubscriptionsConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.KollaConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.DockerConfigScripts]: CREATE_COMPLETE  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.PuppetConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.ExternalUpdateTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:07Z [overcloud.ObjectStorageServiceChain.PreUpgradeRollingTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.PuppetStepConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.PuppetStepConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.PostUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.DockerPuppetTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.WorkflowTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.DeployStepsTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.ServiceServerMetadataHook]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.ExternalPostDeployTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [37]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.HostPrepTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.FastForwardUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.ExternalUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [overcloud.BlockStorageServiceChain.ExternalUpdateTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [overcloud.BlockStorageServiceChain.UpdateTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.DeployStepsTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.BlockStorageServiceChain.ExternalUpdateTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:08Z [overcloud.ObjectStorageServiceChain.ExternalPostDeployTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:09Z [overcloud.BlockStorageServiceChain.UpdateTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.WorkflowTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.ObjectStorageServiceChain.HostPrepTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.ObjectStorageServiceChain.ExternalUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.ExternalDeployTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.ObjectStorageServiceChain.FastForwardUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.WorkflowTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.CephStorageServiceChain.ServiceChain.6]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.PuppetStepConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.PuppetStepConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.ExternalDeployTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.DockerConfigScripts]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.FastForwardPostUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.DockerConfigScripts]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.FastForwardPostUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.HostPrepTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.LoggingSourcesConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.MonitoringSubscriptionsConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.LoggingSourcesConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:10Z [overcloud.BlockStorageServiceChain.HostPrepTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.DockerPuppetTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.MonitoringSubscriptionsConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ServiceConfigSettings]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.DockerPuppetTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ServiceConfigSettings]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.PuppetConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.LoggingGroupsConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.PuppetConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ExternalUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ExternalUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.LoggingGroupsConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.GlobalConfigSettings]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.GlobalConfigSettings]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.PreUpgradeRollingTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.DeployStepsTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.ObjectStorageServiceChain.MonitoringSubscriptionsConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.PreUpgradeRollingTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.DeployStepsTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ServiceNames]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ServiceNames]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.ObjectStorageServiceChain.PostUpdateTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.FastForwardUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ServiceServerMetadataHook]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.ObjectStorageServiceChain.ServiceConfigSettings]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.CellV2Discovery]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.ServiceServerMetadataHook]: CREATE_COMPLETE  state changed
2018-09-21 14:22:11Z [overcloud.BlockStorageServiceChain.CellV2Discovery]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.UpgradeBatchTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.FastForwardUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.PostUpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.PostUpdateTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.KollaConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.PostUpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.CephStorageServiceChain.ServiceChain.14]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.DockerConfig]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.UpgradeTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:12Z [overcloud.ObjectStorageServiceChain.PostUpdateTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.ExternalPostDeployTasks]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:12Z [overcloud.ObjectStorageServiceChain.ServiceConfigSettings]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.PostUpdateTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.UpgradeBatchTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.KollaConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.DockerConfig]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.UpgradeTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain.ExternalPostDeployTasks]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.ObjectStorageServiceChain]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:22:12Z [overcloud.CephStorageServiceChain.ServiceChain.23]: CREATE_COMPLETE  state changed
2018-09-21 14:22:12Z [overcloud.CephStorageServiceChain.ServiceChain]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:22:12Z [overcloud.BlockStorageServiceChain]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:22:12Z [overcloud.CephStorageServiceChain.ServiceChain]: CREATE_COMPLETE  state changed
2018-09-21 14:22:13Z [overcloud.BlockStorageServiceChain]: CREATE_COMPLETE  state changed
2018-09-21 14:22:13Z [overcloud.ObjectStorageServiceChain]: CREATE_COMPLETE  state changed
2018-09-21 14:22:14Z [24]: CREATE_COMPLETE  state changed
2018-09-21 14:22:15Z [106]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:15Z [106]: CREATE_COMPLETE  state changed
2018-09-21 14:22:15Z [overcloud.BlockStorageServiceChainRoleData]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:15Z [overcloud.BlockStorageServiceChainRoleData]: CREATE_COMPLETE  state changed
2018-09-21 14:22:15Z [overcloud.BlockStorageServiceNames]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:15Z [overcloud.BlockStorageServiceNames]: CREATE_COMPLETE  state changed
2018-09-21 14:22:16Z [11]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:17Z [74]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:17Z [74]: CREATE_COMPLETE  state changed
2018-09-21 14:22:18Z [152]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:18Z [7]: CREATE_COMPLETE  state changed
2018-09-21 14:22:18Z [11]: CREATE_COMPLETE  state changed
2018-09-21 14:22:18Z [152]: CREATE_COMPLETE  state changed
2018-09-21 14:22:18Z [overcloud.ComputeServiceChain.ServiceChain]: CREATE_COMPLETE  Stack CREATE completed successfully
2018-09-21 14:22:18Z [overcloud.ObjectStorageServiceChainRoleData]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:18Z [overcloud.ObjectStorageServiceChainRoleData]: CREATE_COMPLETE  state changed
2018-09-21 14:22:18Z [overcloud.ObjectStorageServiceNames]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:18Z [overcloud.ObjectStorageServiceNames]: CREATE_COMPLETE  state changed
2018-09-21 14:22:19Z [28]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:19Z [28]: CREATE_COMPLETE  state changed
2018-09-21 14:22:20Z [38]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:20Z [overcloud.ComputeServiceChain.ServiceChain]: CREATE_COMPLETE  state changed
2018-09-21 14:22:21Z [122]: CREATE_IN_PROGRESS  state changed
2018-09-21 14:22:21Z [122]: CREATE_COMPLETE  state changed
2018-09-21 14:22:21Z [38]: CREATE_COMPLETE  state changed

.....


As you can see the deployment started.

Comment 11 Bob Fournier 2018-09-21 14:31:50 UTC
This fix was added as a validation.

Can you retry the "openstack overcloud deploy" command with --run-validations set?

Comment 12 Alexander Chuzhoy 2018-09-21 16:09:51 UTC
Note: https://bugzilla.redhat.com/show_bug.cgi?id=1631793

Comment 16 Sai Sindhur Malleni 2019-02-13 15:57:33 UTC
Any update on this?

Comment 18 Bob Fournier 2019-10-29 18:03:35 UTC
This validation is available, currently blocked in testing by  https://bugzilla.redhat.com/show_bug.cgi?id=1631793.


Note You need to log in before you can comment on or make changes to this bug.